summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
-rwxr-xr-xsrc/tests/runtest4
1 files changed, 4 insertions, 0 deletions
diff --git a/src/tests/runtest b/src/tests/runtest
index a229140a..036dc771 100755
--- a/src/tests/runtest
+++ b/src/tests/runtest
@@ -44,6 +44,10 @@ MACHINE=`uname -m`
if test x"$MACHINE" = xx86_64 ; then
GTK_QUERY_MODULE=gtk-query-immodules-3.0-64
fi
+which $GTK_QUERY_MODULE
+if [ $? -ne 0 ] ; then
+ GTK_QUERY_MODULE=gtk-query-immodules-3.0
+fi
retval=0